/* لوگو */
.logo{
    content: var(--logo);
}

/* خدمات ما */
.site-development-img {
    content: var(--what-we-do-s-1-image-url);
}

.icon-creating-img {
    content: var(--what-we-do-s-2-image-url);
}

.logo-creating-image {
    content: var(--what-we-do-s-3-image-url);
}

.animation-crating-image {
    content: var(--what-we-do-s-4-image-url);
}

.robot-crating-image {
    content: var(--what-we-do-s-5-image-url);
}

.ai-creating-image {
    content: var(--what-we-do-s-6-image-url);
}

.mobile-app-creating-image {
    content: var(--what-we-do-s-7-image-url);
}

/* چرا ما */
.why-us-s-1-img {
    content: var(--why-us-s-1-image-url);
}

.why-us-s-2-img {
    content: var(--why-us-s-2-image-url);
}

.why-us-s-3-img {
    content: var(--why-us-s-3-image-url);
}

.why-us-s-4-img {
    content: var(--why-us-s-4-image-url);
}

.why-us-s-5-img {
    content: var(--why-us-s-5-image-url);
}

.why-us-s-6-img {
    content: var(--why-us-s-6-image-url);
}

/* درباره ما */
.about-us-s-1-image {
    content: var(--about-us-s-1-image-url);
}

.about-us-s-2-image {
    content: var(--about-us-s-2-image-url);
}

.about-us-s-3-image {
    content: var(--about-us-s-3-image-url);
}

.about-us-s-4-image {
    content: var(--about-us-s-4-image-url);
}

.about-us-s-5-image {
    content: var(--about-us-s-5-image-url);
}

.about-us-s-6-image {
    content: var(--about-us-s-6-image-url);
}

.contact-us-s-1-image {
    content: var(--contact-us-s-1-image-url);
}

.contact-us-s-2-image {
    content: var(--contact-us-s-2-image-url);
}

.contact-us-s-3-image {
    content: var(--contact-us-s-3-image-url);
}

.contact-us-s-4-image {
    content: var(--contact-us-s-4-image-url);
}